@charset "utf-8";
/* CSS Document */
body,div,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,blockquote,th,td {margin:0;padding:0}
img {border:0px}
li {list-style:none}
a {text-decoration:none}

body {margin:0 auto}
.menu , .main , .footer {width:990px; text-align:center;margin:0 auto}

.world {position:absolute;z-index:99;left:50%;margin:20px 0 0 166px;width:324px;height:480px}
.menu {height:450px; background:url(../images/head.jpg) no-repeat} <!--../images/index.jpg-->
.out {margin:0 0 5px 7px;background:#f0f0f0}
.left {float:left;width:292px}
.left .in {margin:0 0 0 0px;padding:0 0 10px 0;width:285px;background:#f0f0f0;border-top:1px solid #fff}
.left .in .banner {margin:5px 0 0 5px;padding-bottom:20px;text-align:center;width:278px;background:#eae9e9;border:1px solid #fff}
.left .in .banner table {margin-top:15px;text-align:left;background:#fff}
.left .in .banner td.no {padding:0;border:0}
.left .in .banner td {padding:5px 0 5px 15px;font-size:13px;font-family:Verdana;color:#8d604f;border-bottom:#8d604f 1px dotted}
.left .in .banner td a {color:#8d604f}
.left .in .banner td a:hover {color:#e54a12;text-decoration:underline}
.left .in .banner td font {padding:0 0 0 3px;font-size:12px;color:#C00}
.left .in .banner p img {margin:10px 0 0 0}
.left .in .banner p a:hover {position:relative;top:1px}

.right {float:left;text-align:left;width:698px;background:#f0f0f0;border-top:1px solid #fff}
.right .im {margin:0 0 5px 0;padding-bottom:10px;width:682px;min-height:688px;*min-height:700px;background:#fff url(../images/right_bg.jpg) top left no-repeat}
.right .im h1 {width:662px;height:25px;padding:27px 0 0 22px;background:url(../images/title_bg.jpg);font-size:15px;color:#8d604f;font-family:Arial}
.right .im h1 img {padding:0 0 0 3px}
.right .im h1 span {padding:0 0 0 10px;font-size:13px;font-weight:normal;font-family:Verdana}
.right .im .but {margin:10px 0;color:#8d604f;font-size:15px;font-weight:bold}
.right .im .but td {text-align:center;padding-top:8px;height:32px;background:#ffcb51;border-right:1px solid #fff}
.right .im .but td.gr {background:#8dc423}
.right .im .but td.gr a {color:#325302}
.right .im .but td.gr a:hover {color:#fff}
.right .im .but td a {color:#8d604f}
.right .im .but td a:hover {color:#fff}
.right .im .sale {margin:10px 0 0 0;background:#8dc423 url(../images/sale_bg.jpg) left repeat-y}
.right .im .sale td {color:#fff;font-size:13px;font-family:Verdana}
.right .im .sale td.tip {height:36px;padding:8px 0 0 15px;font-size:16px;font-weight:bold;background:url(../images/sale_green.jpg)}
.right .im .sale td.tag {text-align:right;padding:0 0 15px 0}
.right .im .sale td.tag img {border:1px solid #fff}
.right .im .sale td.txt {padding:2px 10px 10px 20px}
.right .im .sale td.nxt {padding:2px 10px 10px 25px;line-height:24px;color:#325302}
.right .im .sale td.nxt a {color:#fff}
.right .im .sale td.nxt a:hover {color:#325302}
.right .im .sale td.nxt table {margin-top:10px}
.right .im .sale td.nxt td {padding:5px 0;border:1px solid #fff}
.right .im .sale td.nxt span {display:block;width:500px;padding:0 0 3px 13px;font-weight:normal;border-bottom:1px dotted #fff}
.right .im .sale td.nxt ul {padding:0;margin:0}
.right .im .sale td.nxt ul img {float:left}
.right .im .sale td.nxt ul li {float:left;padding:0 0 0 15px;width:450px}

.right .im .sale td span {padding:10px 0 0 0;font-size:13px;font-weight:bold}
.right .im .sale td span a {color:#FC0;text-decoration:underline}
.right .im .sale td span a:hover {color:#fff}
.right .im h2 {padding:8px 0 0 23px;width:204px;height:25px;background:url(../images/yellow.jpg);color:#8d604f;font-size:15px}
.right .im .sch {width:680px;border:1px #ffcb51 solid}
.right .im .sch img.one {padding:1px}
.right .im .sch table {margin:10px 0 0 0}
.right .im .sch tr.yel {background:#ffcb51}
.right .im .sch tr.yeo {background:#F90}
.right .im .sch td {height:23px;color:#8d604f;font-size:13px;font-family:Verdana}
.right .im .sch td a {color:#8d604f}
.right .im .sch td a:hover {color:#fff;text-decoration:underline}
.right .im .sch td.sca {color:#c00}
.right .im .sch td.scb {padding:3px 0 3px 14px;color:#999;border-bottom:dotted 1px #8d604f;line-height:20px}
.right .im .sch td.scb a {color:#ff0000;text-decoration:underline}
.right .im .sch td.scb a:hover {color:#8dc423}
.right .im p {text-align:right}

.clear{ clear:both;}
.footer {clear:both;}